<?php
    $numColumns = $_POST['columnas'];
    $numFilas = $_POST['columnas'];
    $seats = $_POST['seats'];
    $icon = $_POST['icon'];

    $conn = new mysqli("directoriofitness.com.mx","direct18","L4LL4v3M@3str@","direct18_PG");

    $query = "INSERT INTO lugares_clase(Clase_idclase, filas, columnas, nodisponibles, icon_app)
        VALUES(53,$numFilas,$numColumns,'$seats','$icon')";

    if($conn->query($query) == TRUE){
        echo 1;
    }else{
        echo $query;
    }

    
?>